html,body {
	
	color: #000;
    margin:0;
    padding:0;
    overflow-x:hidden;	
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin-top: 0;
    margin-bottom: 10px;
}
h3, .h3 {
    font-size: 24px;
}

h


.error {
    color: #af3809;
        font-size: 16px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    padding: 5px;
}

@media (max-width:700px)
{
    

	h1 {
		
		text-align: center;
	}
	
	.modal-footer {
	
		margin-top: 0px;
		padding-top: 0px;	
	}
	
	#submit {
		
		font-size: 13px;
	}
	
	
}
.body-bg {
		background: #fff;
		
	}

.body-bg-new {
		background: #EEEEEE;
		
	}

.modal-body {
	
	padding-bottom: 0px;
	
}


#email-error {
	
	color: red;
	margin: 5px 0px;
	padding: 0px;
}
h1 {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 30px;
	font-style: normal;
	font-variant: normal;
	font-weight: 500;
	line-height: 50.4px;
	padding-bottom: 20px;
}

h2 {
	
    font-family: 'Lato', sans-serif;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;
	line-height: 40.4px;
	margin-top: 20px;
	padding-top: 0px;
	/*padding-bottom: 20px;*/
}

h3 {
	
		font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
		font-style: normal;
	font-variant: normal;
		font-weight: 100;
		font-size: 23px;
}

ul {
	
		font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
		font-style: normal;
	font-variant: normal;
		font-weight: 100;
		font-size: 15px;
		margin-bottom: 20px;
	
}


.btn-theme {
	    padding: 20px 20px;
    font-family: Lato,sans-serif;
	color: white;
    background-color: #234c7a;
    border: 1px solid #003f69;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.btn-theme {
    background-color: #234c7a;
    border: 1px solid #003f69;
    color: #fff;
    font-size: 16px;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    padding: 10px 20px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}



.btn-theme:hover {
	background-color: #3b86bc;
	border-color: #234c7a;
	box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2) inset, 0px 1px 2px rgba(0, 0, 0, 0.2);
	color: #000;
}

.btn-theme-new {
    background-color: #F09730;
    border: 1px solid #8E591B;
    color: #fff;
    font-size: 20px;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    padding: 10px 25px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}

.btn-theme-new:hover {
	background-color: #3b86bc;
	border-color: #234c7a;
	box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2) inset, 0px 1px 2px rgba(0, 0, 0, 0.2);
	color: #000;
}

#account-form-accordion .form-control {
    height: 50px;
    font-size: 16px;
    margin-bottom: 20px;
    border: 1px solid #ccc;
}
#account-form-accordion input[type="text"], #account-form-accordion input[type="email"], #account-form-accordion input[type="password"], #account-form-accordion textarea {
    background-color: #f3f3f3;
    color: #444;
    font-size: 16px;
    margin-bottom: 15px;
    padding: 8px;
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    box-shadow: 0 0 0 0;
}




.divider {
   /* background: url('https://lh3.googleusercontent.com/63Nqcfr2KBqvZxZ_rJ_mO5kng4qpPCv45zW8FmXcg6A1PZfG1jn2l33bEzi6BCdL3bU5J-jDIJTe9CyuQ_HT-Fs=s0') bottom repeat-x;*/
   background: #bebebe;
    width: 100%;
    height: 4px;
    margin: 30px 0;
}

.plan-accordian {
	
	color: #000;
}

.plan-accordian-new {
	
	color: #000;
    background-color: #EEEEEE;
}

.banner-wrapper {
	
	width: 100%;
	margin-top: 65px;
	/*height: 20vh;*/
	background: #234c7a;
	
}

.body-wrapper-thank-you {
	width: 100%;
	padding: 28px 0 35px;
	font-size: 30px;
	text-align: center;
	color: #fff;
		background: #234c7a;

}

.body-wrapper {
	padding: 28px 0 35px;
	width:100%;
	background: #7a7a7a;
}
.body-wrapper .image {
	
	text-align: center;
}

#footer {
	
    width: 100%;
    background-color: #f5f5f5;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 10px;
    color: #787878;
   
    
}

#footer-new  {
	
    width: 100%;
    background-color: #333;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 10px;
    color: #999;
    
}

.feature-heading  {
    color: #333;
    font-size: 40px;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    background-color: #EEEEEE;
    padding: 20px 15px;
    padding-bottom: 0px;
    text-align: center;
    
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
}
.feature-heading h2{
    font-size: 40px;
}

.white-space-wrapper-thank-you {
	

	text-align: center;
	padding: 25px;
	width: 100%;
	/*height: 20vh;*/
	background: #234c7a;
	color: #000;
	
}
.white-space-wrapper {
	

	text-align: center;
	padding: 25px 25px 0px;
	width: 100%;
	/*height: 20vh;*/
	background: #fff;
	color: #000;
	
}

#submit {
    outline: none;
}


green {
	
	#background: #5cb85c!important;
}


.privacy {
	display: block;
	text-align: right;
	color: #ccc;
}
.modal {
	
	color: #000;
}



.modal-footer {
	
	border-top: 0px;
}

.modal-body {
	
	padding-top: 0px;
}

.modal form {
	
	padding: 20px;
}

.modal-footer {
	
	padding-bottom: 0px;
	
}
.modal form label {
	
	margin: 20px 0px;
	font-size: 12px;
	color: #000;
}

.modal form input {
		margin: 10px 0px;

	
}

.navbar-brand-cfa img {
    max-width: 154px;
    padding-top: 18px;
    padding-bottom: 18px;
    padding-left: 15px;
}

.scroll-fixed-navbar {
    padding: 0px;
    background-color: #ffffff;
    border-bottom: 2px #234c7a;
    display: block;
}

.parallax {
    background-attachment: fixed !important;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

#pg-img {
    background-image: url(../images/parallax_bg/Hospital.jpg);
}
.pricing-table {
    border: 1px solid #cfcfcf;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
.pricing-table-new {
    border: 1px solid #cfcfcf;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background-color: #fff;
}

.pricing-table .price-header {
    border-bottom: 1px solid #e7e7e7;
    position: relative;
}

.pricing-table .plan-title {
    color: #333;
    font-size: 20px;
    font-weight: 300;
    padding: 30px 15px;
    margin: 0;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
}

.pricing-table .plan-title-new {
    color: #333;
    font-size: 20px;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    padding: 30px 15px;
    margin: 0;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
}

.pricing-table.featured .plan-title {
    background-color: #234c7a;
    color: #f7f7f7;
}

.pricing-table.featured .plan-title-new {
    background-color: #234c7a;
    color: #f7f7f7;
}

.pricing-table ul.features {
    font-size: 18px;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    padding: 5px 20px;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}

.pricing-table .plan-price h2 {
    color: #fff;
    font-size: 44px;
    font-weight: 400;
    margin-bottom: 0;
    display: inline-block;
}

.pricing-table .plan-price h4 {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    margin-top: 15px;
    margin-bottom: -10px;
    display: inline-block;
}

.pricing-table .plan-price {
    background-color: #f3f3f3;
    margin: 0;
    line-height: normal;
    padding: 0px 20px 20px 20px;
    border-top: 1px solid #e7e7e7;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
}

.pricing-table .plan-price span {
    color: #f7f7;
    font-weight: 700;
    text-transform: uppercase;
}

.pricing-table.featured .plan-price {
    background-color: #234c7a;
    color: #f7f7f7;
    border-top: 1px solid #003f69;
}

.pricing-table ul.features li {
    border-top: 1px solid #e7e7e7;
    padding: 10px 25px;
}

.pricing-table ul.features li:nth-child(1), .pricing-table.featured ul.features li:nth-child(1) {
    border: none;
}

.pricing-table ul.features {
    font-size: 18px;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    padding: 5px 20px;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

li {
	color: #333;
    display: list-item;
    text-align: -webkit-match-parent;
}

.stripe-plan {
	
	    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.428571429;
    color: #333333;
    background-color: #ffffff;
}

.stripe-plan-new {
	
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size: 14px;
line-height: 1.428571429;
color: #333333;
background-color: #EEEEEE;
padding-top: 15px;

}


.titlebar {
    margin-bottom: 35px;
    

}

.titlebar h2 {
    font-weight: 900;
    margin-bottom: 10px;
}
.titlebar h3 {
    line-height: 30px;
}

.titlebar p {
    color: #444;
    font-size: 20px;
    font-family: 'Lato', sans-serif;
    font-weight: 300;

}

.titlebar-new {
    margin-bottom: 35px;
    

}

.titlebar-new h2 {
    font-weight: 900;
    margin-bottom: 10px;
}
.titlebar-new h3 {
    line-height: 30px;
}

.titlebar-new p {
    
    font-size: 20px;
    font-family: 'Lato', sans-serif;
    font-weight: 300;

}



.pricing-table .price-footer {
    padding-top: 25px;
    padding-bottom: 25px;
    border-top: 1px solid #e7e7e7;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
}

.pricing-table .price-footer-new {
    padding-top: 25px;
    padding-bottom: 25px;
    border-top: 1px solid #234c7a;
    background-color: #234c7a;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
}


.free-trial {
    
    
    float: left;
    height: auto;
    width: 100%;
    word-wrap: normal;
    color: #413D45;
    font-weight: 500;
    line-height: 26px;
    letter-spacing: -0.01em;
    font-size: 18px;
    position: relative;
    margin: auto;
    
    
    
    
    
}
.free-trial h1{  
    font-size: 25px;
    -webkit-font-smoothing: antialiased;
    padding-bottom: 5px;
    text-rendering: optimizelegibility;
    font-weight: 700;
    letter-spacing: -0.035em;
    
    line-height: 65px;
    position: relative;
    
}

.free-trial h4{  
    font-size: 20px;
    -webkit-font-smoothing: antialiased;
    color: #413D45;
    
    text-rendering: optimizelegibility;
    font-weight: 700;
    letter-spacing: -0.025em;
    margin: 0px;
    
}

.free-trial h5{  
    font-size: 14px;
    -webkit-font-smoothing: antialiased;
    color: #413D45;
    
    text-rendering: optimizelegibility;
    font-weight: 500;
    letter-spacing: -0.01em;
    
    line-height: 26px;
}

.free-trial li{  
    margin-left: 32px;
    padding-bottom: 20px;
    text-align: left;
    
    
    
}

.free-trial p{  
    
    margin-top: 35px;
    margin-bottom: 15px;
    font-weight: 600;
    font-size: 20px;
    width: 100%;
    max-width: 1000px;

    
    
    
}

.free-trial-inner{
    position: relative;
    overflow: hidden;
    display: inline-block;
    max-width: 600px;
    
    height: auto;
    margin: auto;
    padding-left: 10px;
    padding-right: 10px;
    
}

.trial-image-holder{
    position: relative;
    overflow: hidden;
    display: block;
    
    
    height: auto;
    margin: auto;
    
    
    
}

.trial-image-holder img{
    position: relative;
    overflow: hidden;
    
    padding-left: 5px;
    padding-left: 5px;
    min-width: 250px;
    max-width: 450px;
    width: 100%;
    object-fit: contain;
    height: auto;
    border-radius: 10px;
    box-sizing: inherit;
    
}


.trial-btn-theme {
    background-color: #F5F2ED;
    border: 1px solid #F5F2ED;
    margin-bottom: 10px;
    font-size: 30px;
    max-width: 45%;
    display: inline-block;
    min-width: 260px;
    font-weight: 700;
    text-align: left;
    padding: 14px 14px 14px 10px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 12px;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}

.try-btn-theme {
    background-color: #0C6FF9;
    border: 1px solid #0C6FF9;
    color: #fff;
    font-size: 20px;
    
    display: inline-block;
    margin: 15px auto auto auto;
    padding: 14px 14px 14px 14px;
    font-weight: 600;
    text-align: center;
    margin-top: 15px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 30px;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}


.trial-btn-theme-toggled {
    background-color: #FFCE00;
    border: 1px solid #FFCE00;
    margin-bottom: 10px;
    font-size: 30px;
    max-width: 45%;
    display: inline-block;
    min-width: 260px;
    font-weight: 700;
    text-align: left;
    padding: 14px 14px 14px 10px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 12px;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}

.check-circle{
    align-content: center;
    background-color: #F5F2ED;
    border-radius: 50%;
    display: flex;
    font-size: 1.5rem;
    -webkit-box-pack: center;
    justify-content: center;
    left: 40px;
    
    position: relative;
    display: inline-block;
    right: 1.5rem;
    top: calc(50% - 1rem);
    width: 32px;
    height: 32px;
}

.check-circle-on{
    align-content: center;
    background-color: #01A652;
    border-radius: 50%;
    display: flex;
    font-size: 1.5rem;
    -webkit-box-pack: center;
    justify-content: center;
    left: 40px;
    
    position: relative;
    display: inline-block;
    right: 1.5rem;
    top: calc(50% - 1rem);
    width: 32px;
    height: 32px;
}

